/*----- HEADER AREA - Open -----*/
#header-area {
	display: block;
}
#header-region-second,
#header-region-second .block {
    float: left;
}
#block-headersocialmedia {
	padding: 10px 0px 0px 10px;
}
/*----- HEADER AREA - Close -----*/


/*----- HEADER - Open -----*/
#header {
    position: relative;
}
#header-wrapper {
    min-height: auto;
}
#header-wrapper .header-inner {
    padding: 0px;
}
.header-region {
	float: none;
	width: 100%;
}
#header-region-first {
	text-align: center;
}
#block-headersocialmedia {
	padding: 10px 0px 0px 10px;
}
/* LOGO */
.logo-header-wrapper,
.logo-header-background {
	display: none;
}
.site-logo {
	left: 30px;
	top: 10px;
}
.site-logo img{
}
/* SEARCH */
.search-api-page-block-form.show-this input[type="search"] {
	width: 150px;
}
/*----- HEADER - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.not-front .highlighted-region {
	min-height: auto;
	padding-top: 100px;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- NAVBAR - Open -----*/
#header-region-second {
	position: absolute;
	right: 50px;
	top: 0px;
}
.header-area-content .member-menu-flexnav-block,
.header-area-content .main-menu-flexnav-block {
	display: block;
}
.main-menu-mega-menu-block {
	display: none;
}
.member-menu-block,
#navbar {
	display: none!important;
}
/*----- NAVBAR - Close -----*/


/*----- TITLE BAR - Open -----*/
#block-a8-page-title {
	min-height: auto;
	position: relative;
}
/*----- TITLE BAR - Close -----*/


/*----- COVER - Open -----*/
.cover-default-block {
	min-height: 300px;
}
.search-cover-block {
	min-height: 300px;
}
/*----- COVER - Close -----*/


/*----- CONTAINER - Open -----*/
#full-container {
    padding: 40px 0px 30px 0px;
    padding: 0px 0px 30px 0px;
}
#main {
    padding: 30px 15px 0px 15px;
}
/*----- CONTAINER - Close -----*/


/*----- SIDEBAR - Open -----*/
#sidebar-second {
	background: none;
}
#sidebar-second .sidebar-second-inner {
	margin-left: 0px!important;
}
/*----- SIDEBAR - Close -----*/


/*----- GALLERY - Open -----*/
.gallery__multiupload {
	margin-top: 20px;
}
.gallery__multiupload > div {
	width: 33.3%;
}
/*----- GALLERY - Close -----*/


/*----- VIEWS GRID 3 / 4 - Open -----*/
.views-grid-4 .views-infinite-scroll-content-wrapper,
.views-grid-4 .views-infinite-scroll-content-wrapper {
	grid-template-columns: repeat(2, 1fr);
}
/*----- VIEWS GRID 3 / 4 - Close -----*/


/*----- DISPLAY GRID 3 - Open -----*/
.display-grid-3 {
	grid-gap: 20px;
	grid-template-columns: repeat(2, 1fr);
}
/*----- DISPLAY GRID 3 - Close -----*/


/*----- RELATED RESOURCES EVA - Open -----*/
.related-resources-eva {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
}
.related-resources-eva > header {
	grid-column: 1/4;
}
/*----- RELATED RESOURCES EVA - Close -----*/


/*----- TESTIMONIAL - Open -----*/
.testimonial-container {
	background: #627da3;
	margin: 0px -15px;
}
.testimonial-photo {
	width: 40%;
}
.testimonial-content {
	margin-top: 0px;
	padding: 20px;
	width: 60%;
}
.testimonial-body {
    font-size: 18px;
    line-height: 1.5em;
}
.testimonial-content .extended-bg-left,
.testimonial-content .extended-bg-right {
	display: none;
}
/*----- TESTIMONIAL - Close -----*/